Respostas criadas no fórum

A visualizar 2 respostas - de 1 a 2 (de um total de 2)
  • Depois de muito pesquisar achei uma solução, funcionou perfeitamente aqui:

    Instalar o plugin: jQuery Migrate—-(Enable jQuery Migrate Helper)

    Com a atualização para o WordPress 5.5, uma ferramenta de migração conhecida como jquery-migrate não estará mais habilitada por padrão. Isso pode levar a comportamentos inesperados em alguns temas ou plug-ins que executam código mais antigo.

    Este plug-in serve como uma solução temporária, permitindo que o script de migração do seu site dê aos autores do plug-in e do tema mais tempo para atualizar e testar o código.

    Aqui estou usando o PHP 7.3 e também desinstalei e instalei o editor clássico. Ainda não consegui resolver…..

    O editor de blocos funciona normalmente, porém, não gosto de usa-lo prefiro o editor clássico.

    Valeu, fico feliz que o seu voltou a funcionar. Abçs.

A visualizar 2 respostas - de 1 a 2 (de um total de 2)